<html lang="en">

<head>
    <meta charSet="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="icon" type="image/ico" href="/favicon.ico" />
    <title>Search</title>
    <link rel="stylesheet" type="text/css"
        href="https://cdnjs.cloudflare.com/ajax/libs/foundation/6.2.1/foundation-flex.css">
    <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro" rel="stylesheet">
    <style>
        html {
            font-size: 105%;
            box-sizing: border-box;
        }

        body {
            font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
            line-height: 1.6;
            background-color: #fafbfc;
        }

        div.top-bar {
            padding: 0;
        }

        .top-bar div.row {
            margin-left: 0;
        }

        a {
            color: #1a5099 !important;
        }

        .gsc-control-cse * {
            box-sizing: content-box;
        }

        .gsc-control-cse input {
            box-shadow: none !important;
        }

        table {
            border-collapse: inherit;
        }

        table tbody td,
        table tbody th {
            padding: inherit;
        }

        .header {
            border-bottom: 1px solid #e6e6e6;
            position: fixed;
            backface-visibility: hidden;
            top: 0;
            left: 0;
            width: 100%;
            z-index: 100;
            background-color: #fefefe;
        }

        .top-bar,
        .top-bar ul {
            background-color: #fefefe;
        }

        .menu li {
            display: list-item;
            padding: 0;
        }

        .menu li>a {
            display: flex;
            line-height: 1.5rem;
            font-size: 1.1rem;
            padding: 0.7rem 1rem;
        }

        .menu li.logo {
            padding: .35rem 0 .35rem 0;
        }

        .menu li.logo>a {
            padding: 0;
        }

        .beta {
            position: relative;
            top: 14px;
            right: 22px;
            font-size: 0.7rem;
            color: #788187;
        }

        .Icon_2x>svg {
            height: 2rem;
            width: 2rem;
        }

        div.search-content {
            margin-top: 3rem;
            margin-bottom: 3rem;
            border: 1px solid #eee;
            background-color: white;
            padding: 2em 0;
            box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.03);
        }

        .logo-new {
            transition: 0.2s ease-in-out;
            width: 144px;
            height: auto;
            display: block;
            height: auto;
        }

        .logo-new .icon-svg {
            fill: #f2652e;
            transition: 0.2s all ease-in-out;
        }

        .logo-new:hover .icon-svg {
            fill: #171F24;
        }

        .search.header {
            padding: 8px 0;
        }
    </style>
</head>

<body>
    <div class="top-bar search header">
        <div class="expanded row">
            <div class="columns">
                <span class="logo">
                    <a href="/">
                        <img alt="Logo" src="/images/logo.png" width="150" height="40" />
                    </a>
                </span>
            </div>
        </div>
    </div>
    <div class="row medium-8 large-7 search-content">
        <div class="columns">
            <br />
            <gcse:search linktarget="_self"></gcse:search>
        </div>
    </div>
    <script>
        (function () {
            var cx = '88b1053741f11ef06';
            var gcse = document.createElement('script');
            gcse.type = 'text/javascript';
            gcse.async = true;
            gcse.src = 'https://cse.google.com/cse.js?cx=' + cx;
            var s = document.getElementsByTagName('script')[0];
            s.parentNode.insertBefore(gcse, s);
        })();
    </script>
</body>

</html>